Jump to content

Photo

Need help do some new download


  • Please log in to reply
4 replies to this topic

#1
T0M7

T0M7

    Enthusiast

  • Members
  • PipPip
  • 103 posts

I kind of need help.

I've been planning to download CaliberX and AWOP, but just don't have space for more plugins (until limit fix happened a month ago). Now that I have more space, I don't know on what steps needed to make these 2 work without any sort of misconduct. Any idea where I start?

 

Spoiler


#2
M48A5

M48A5

    Resident poster

  • Members
  • PipPipPipPipPip
  • 8,404 posts

Read the mod pages and make sure you have the required mods installed.  Download and install the mods. 



#3
dubiousintent

dubiousintent

    Resident poster

  • Premium Member
  • 7,871 posts

"CaliberX" is a complete overhaul of the ammo used in the game.  You are going to need to check every weapon mod you use to see if it is compatible with it or if a "compatibility patch" will be needed.  In general, it works fine with "vanilla" ammo, but probably will conflict with some "custom" mod introduced ammo types.  Do NOT expect to find all the needed patches on the "CaliberX" mod page.  (If there isn't one, you can try to create your own.  See the wiki article "Compatibility Patching" for the basic process.  There is also the "Multiple file Merge-Up Procedure" article for a more complex example.)  I'm currently running it with "MaS Additional Ammo (MAA)" and created the patch it's using.

 

AWOP might (I haven't used it myself) have some conflicts with other mods that change the same locations.  That mod's description and comments pages are your best initial resource.

 

Other than those basic precautions, as suggested: just read instructions, install, sort, and rebuild any "bashed/merged patch" file.

 

-Dubious-



#4
T0M7

T0M7

    Enthusiast

  • Members
  • PipPip
  • 103 posts

Well, kind of treading on thin ice, but good enough.

Considering playing modded Bethesda games are basically 10% playing, 45% finding and installing the mod, and 45% finding errors when CTD or bugs.

 

Speaking of which, on CaliberX, which one should I install, 3.18 or 5.04 beta for latest patches?


Edited by T0M7, 29 May 2020 - 05:52 AM.


#5
dubiousintent

dubiousintent

    Resident poster

  • Premium Member
  • 7,871 posts

I have played both and am currently having no regrets with 5.04.  The real issue is whether or not you have another "crucial to you" mod which only supports a particular version.

 

-Dubious-






Page loaded in: 0.931 seconds